.block-hide {
    width: 100%;
    height: 102px;
    background-color: #f3efee;
    display: flex;
    padding: 0 5px 0 110px;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}

.block-hide h2 {
    color: #ad5a55;
    text-align: left;
    padding-right: 8px;
}

.block-hide__arr {
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    transition: 0.2s ease;
}

.block-hide__arr_active {
    transform: scale(1, -1)
}

.block-hide::before {
    content: '';
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    left: 30px;
    top: 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.block-hide:hover .block-hide__arr {
    transform: scale(1.1);
}

.block-hide:hover .block-hide__arr_active {
    transform: scale(1.1 , -1.1)
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .block-hide {
        display: flex;
        justify-content: flex-start;
    }

    .block-hide__arr {
        position: absolute;
        top: 14px;
        right: 4px;
    }

    .block-hide h2 {
        padding-bottom: 10px;
    }
}

.block-hide_mg::before {
    background-image: url('../../img/icons/icon-tag.svg');
}

.block-hide_kl::before {
    background-image: url('../../img/icons/icon-cemetery.svg');
}

.block-hide_cost::before {
    background-image: url('../../img/icons/icon-cost.png');
}

@media screen and (max-width: 768px) {
    .block-hide {
        padding: 0 5px 0 90px;
        height: 80px;
    }

    .block-hide::before {
        width: 35px;
        height: 35px;
    }

    .block-hide__arr {
        width: 94px;
    }
}

@media screen and (max-width: 480px) {
    .block-hide h2 {
        font-size: 14px;
    }

    .block-hide {
        padding: 0 5px 0 60px;
        height: 80px;
    }

    .block-hide::before {
        width: 25px;
        height: 25px;
        left: 15px;
    }

    .block-hide__arr {
        width: 74px;
    }
}